<ART ID="1250165" PID="2728" JID="139" BPAGE="1250165-1" EPAGE="1250165-13" PII="S0217751X12501655" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ENHANCEMENT OF CHARGED HIGGS PRODUCTION IN ASSOCIATION WITH <F>W<SUP>&#x00B1;</SUP></F> AT MUON COLLIDERS IN GENERAL TWO HIGGS DOUBLET MODELS</MTI>
<RTI>Charged Higgs Production in Association with <F>W<SUP>&#x00B1;</SUP></F> Boson</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>HASHEMI</SNM>
<EAD>hashemi_mj@shirazu.ac.ir</EAD>
<X-REF REFID="S0217751X12501655AF001"></X-REF>
</AUT>
<AFF ID="S0217751X12501655AF001">Physics Department and Biruni Observatory, College of Sciences, Shiraz University, Shiraz 71454, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 July 2012</RE>
<RV>25 September 2012</RV>
<AC>2 October 2012</AC>
<![CDATA[<PUB>1 November 2012</PUB>]]>
</HIST>
<ABST>
<P>The charged Higgs production associated with a <F>W<SUP>&#x00B1;</SUP></F> boson has a smooth cross-section as a function of the charged Higgs mass at muon colliders. The cross-section in minimal supersymmetric standard model (MSSM) is about 25 fb in the range <F>200 <RM>GeV</RM> &#x003C; m<INF>H<SUP>&#x00B1;</SUP></INF> &#x003C;400 <RM>GeV</RM></F> with <F><RM>tan</RM> &#x03B2; = 50</F>. This is much larger than the corresponding cross-section at an <F>e<SUP>+</SUP>e<SUP>-</SUP></F> collider which reaches a fraction of femtobarn. The observability of this charged Higgs production at a muon collider has been recently studied in an earlier work leading to the result that with <F>1 ab<SUP>-1</SUP></F>, a 5&#x03C3; signal can be observed throughout the aforementioned mass range. In this paper, results of a study based on a general two Higgs doublet model (types II and III) are presented and the cross-section of the charged Higgs production in the most sensitive parameter space is evaluated. It is concluded that the cross-section increases with increasing neutral Higgs boson masses involved in the <F>s</F>-channel diagram and can be as large as several picobarn with <F><RM>tan</RM> &#x03B2; = 50</F>. The region of "physical Higgs boson mass" parameter space which could lead to a 5&#x03C3; signal at 50 fb<SUP>-1</SUP> is specified.</P>
</ABST>
<KWDG>
<KWD>Two Higgs doublet models</KWD>
<KWD>Higgs bosons</KWD>
<KWD>muon colliders</KWD>
<KWD>linear colliders</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.60.Fr</KWD>
<KWD>14.80.Fd</KWD>
<KWD>12.60.Jv</KWD>
<KWD>04.65.+e</KWD>
<KWD>14.80.Da</KWD>
<KWD>14.80.Fd</KWD>
</KWDG>
</FRONT>
</ART>
