<ART ID="1230029" PID="2728" JID="139" BPAGE="1230029-1" EPAGE="1230029-27" PII="S0217751X12300293" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HIGGS PHYSICS AND SUPERSYMMETRY</MTI>
<INFO>Based on talk given at the 20th International Conference on Supersymmetry and Unification of Fundamental Interaction, Beijing, China, 13&#x2013;18 August 2012.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PRAN</FNM>
<SNM>NATH</SNM>
<EAD>nath@neu.edu</EAD>
<X-REF REFID="S0217751X12300293AF001"></X-REF>
</AUT>
<AFF ID="S0217751X12300293AF001">Department of Physics, Northeastern University, Boston, MA 02115-5005, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 October 2012</RE>
<AC>12 October 2012</AC>
<![CDATA[<PUB>9 November 2012</PUB>]]>
</HIST>
<ABST>
<P>A brief overview of Higgs physics and of supersymmetry is given. The central theme of the overview is to explore the implications of the recent discovery of a Higgs-like particle regarding the prospects for the discovery of supersymmetry assuming that it is indeed the spin-0 CP even boson that enters in the spontaneous breaking of the electroweak symmetry. The high mass of the Higgs-like boson at ~125 GeV points to the weak scale of supersymmetry that enters in the loop correction to the Higgs boson mass, to be relatively high, i.e. in the TeV region. However, since more than one independent mass scales enter in softly broken supersymmetry, the allowed parameter space of supersymmetric models can allow a small Higgs mixing parameter &#x03BC; and light gaugino masses consistent with a ~125 GeV Higgs boson mass. Additionally some light third generation sfermions, i.e. the stop and the stau are also permissible. Profile likelihood analysis of a class of SUGRA models indicates that <F>m<INF>A</INF>&#x003E;300 <RM>GeV</RM></F> which implies one is in the decoupling phase and the Higgs couplings are close to the standard model in this limit. Thus a sensitive measurement of the Higgs couplings with fermions and with the vector bosons is needed to detect beyond the standard model effects. Other topics discussed include dark matter, proton stability, and the Stueckelberg extended models as probes of new physics. A brief discussion of the way forward in the post Higgs discovery era is given.</P>
</ABST>
<KWDG>
<KWD>Higgs</KWD>
<KWD>supersymmetry</KWD>
<KWD>unification</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.60.Fr</KWD>
<KWD>12.10.Dm</KWD>
<KWD>14.80.Ly</KWD>
</KWDG>
</FRONT>
</ART>
