<ART ID="1230031" PID="2728" JID="139" BPAGE="1230031-1" EPAGE="1230031-37" PII="S0217751X12300311" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THEORETICAL OVERVIEW ON THE FLAVOR ISSUES OF MASSIVE NEUTRINOS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHU</FNM>
<SNM>LUO</SNM>
<EAD>luoshu@xmu.edu.cn</EAD>
<X-REF REFID="S0217751X12300311AF001"></X-REF>
</AUT>
<AFF ID="S0217751X12300311AF001">Department of Physics and Institute of Theoretical Physics and Astrophysics, Xiamen University, Xiamen, Fujian 361005, <CNY>China</CNY></AFF>
<AUT>
<FNM>ZHI-ZHONG</FNM>
<SNM>XING</SNM>
<EAD>xingzz@ihep.ac.cn</EAD>
<X-REF REFID="S0217751X12300311FN001"></X-REF>
<X-REF REFID="S0217751X12300311AF002"></X-REF>
<X-REF REFID="S0217751X12300311AF003"></X-REF>
</AUT>
<FTN ID="S0217751X12300311FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217751X12300311AF002">Institute of High Energy Physics and Theoretical Physics Center for Science Facilities, Chinese Academy of Sciences, Beijing 100049, <CNY>China</CNY></AFF>
<AFF ID="S0217751X12300311AF003">Center for High Energy Physics, Peking University, Beijing 100080, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 October 2012</RE>
<AC>17 October 2012</AC>
<![CDATA[<PUB>14 November 2012</PUB>]]>
</HIST>
<ABST>
<P>We present an overview on some basic properties of massive neutrinos and focus on their flavor issues, including the mass spectrum, flavor mixing pattern and CP violation. The lepton flavor structures are explored by taking into account of the observed value of the smallest neutrino mixing angle &#x03B8;<INF>13</INF>. The impact of &#x03B8;<INF>13</INF> on the running behaviors of other flavor mixing parameters is discussed in some detail. The seesaw-induced enhancement of the electromagnetic dipole moments for three Majorana neutrinos is also discussed in a TeV seesaw scenario.</P>
</ABST>
<KWDG>
<KWD>Lepton flavor structure</KWD>
<KWD>neutrino mass</KWD>
<KWD>CP violation</KWD>
<KWD>renormalization-group equation</KWD>
<KWD>electromagnetic dipole moment</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>14.60.Pq</KWD>
<KWD>14.60.St</KWD>
<KWD>11.10.Hi</KWD>
<KWD>13.40.Em</KWD>
</KWDG>
</FRONT>
</ART>
